07-07-12 04:18 AM
39 12
tools
  1. webshot's Avatar
    I installed them on my BB 8900 and it all worked fine, but I had to do a battery pull as my screen went white. When I rebooted, it said the following applications need to be updated to run on OS 5: App World. When I try to download the update, it says my phone is not supported..... do we have the latest version ?
    04-10-10 12:22 AM
  2. mikroos's Avatar
    Thank YOU MATEYY !!! for this

    it works fine for me 9700 Bold ! ! !

    cya! ! ! !
    04-20-10 10:00 PM
  3. charles241's Avatar
    I'm sure i did everything you instructed yet i still get the "Upgrade your serice to a plan that includes browsing and discover a world of possibilities at BlackBerry App World. Contact your service provider for more details."

    What should i dooo
    05-30-10 03:32 AM
  4. rhomayro's Avatar
    Just got my blackberry 8900. havent gotten the BIS yet however everything I try installing (apps, app world, FB, Gmaps) i get the device not support error message or that software not supported Im running 4.6. Is this because I dont have the BIS or in something wrong with my phone?
    Last edited by rhomayro; 05-31-10 at 03:22 AM.
    05-31-10 03:15 AM
  5. smanuel's Avatar
    Its works for me. no problem, has BIS I am in Nigeria. using MTN. Thanks lots.
    06-02-10 08:47 AM
  6. black111berry's Avatar
    it does not work on OS5.0.0.681 can you help me
    07-27-10 02:33 PM
  7. drashad's Avatar
    i'm in qatar using qtel services and the method worked like a charm,,btw bold 9700,,thanks alot!!!
    08-08-10 01:14 PM
  8. mucholli's Avatar
    I have a Blackberry Bold 9000 and I followed all the steps but I do not see the App World icon in the phone?
    Do you have any idea what should I do?
    09-08-10 02:50 PM
  9. mucholli's Avatar
    Now I see the icon but when i lunch it it appears
    "Error starting net_rim_bb_appworld: Module 'net_rim_bb_appworld-8' not found"
    What is woging wrong?
    My BB version is v4.6.0.216 (Platform 4.0.0.183)
    09-08-10 03:14 PM
  10. KuwaitiRock's Avatar
    hey! igot bold 9700 with the latest update (version 5) after the install complete on the pc the app world icon apper but its give me an error "Blackberry App World is having trouble connecting to the blackberry app world server." so what i do please help !! i live in Kuwait and my service provider is ZAIN KUWAIT ! and ihave BIS !!
    10-12-10 01:37 PM
  11. tantreak's Avatar
    have you test it on OS6?
    02-20-11 08:58 PM
  12. ayyak's Avatar
    Thanks !!!!!!!!
    02-21-11 01:09 PM
  13. sepzo's Avatar
    Thanks,it worked,, but dint work witout BIS plan.. so i tried another version of app world,, 2.01 and that worked by ur methoddddddddddd
    thanks a millionnnnnnnnnnnnnnn
    05-20-12 11:48 AM
  14. ksavage9's Avatar
    You need version 2.00.36 of blackberry app world. That version works without BIS.
    Here is the rapid share link for it:
    https://rapidshare.com/files/4269066...d_2.0.0.36.zip
    07-07-12 04:18 AM
39 12
LINK TO POST COPIED TO CLIPBOARD